[Bug 311229] Re: package mozilla-plugin-gnash 0.8.4-0ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 2

Adam Michalik dodecki at gmail.com
Wed Aug 5 16:27:36 UTC 2009


I just had exactly the same bug in Kubuntu 9.04 in 0.8.5-0ubuntu1
version.

update-alternatives: nie można zrobić /usr/lib/xulrunner-addons/plugins/flashplugin-alternative.so.dpkg-tmp dowiązaniem symbolicznym do /etc/alternatives/xulrunner-addons-flashplugin: No such file or directory
dpkg: błąd przetwarzania mozilla-plugin-gnash (--configure):
 podproces post-installation script zwrócił kod błędu 2

-- 
package mozilla-plugin-gnash 0.8.4-0ubuntu1 failed to install/upgrade: subprocess post-installation script returned error exit status 2
https://bugs.launchpad.net/bugs/311229
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to gnash in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list